## php-mdb2 2.5.0b3

=== debian/changelog ===
php-mdb2 (2.5.0b3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #612515)
    - Includes PHP 5.3 compatibility fixes (Closes: #571702)
  * Update maintainer to Debian PHP PEAR Maintainers (Closes: #656990)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Fri, 24 Feb 2012 11:31:50 +0200

php-mdb2 (2.5.0b2-1) unstable; urgency=low

  [ Mark A. Hershberger ]
  * New upstream version.  (Closes: #520897)
  
  [ Vincent Bernat ]
  * Bump Standards-Version to 3.8.1. No changes required.

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Fri, 24 Apr 2009 15:03:30 -0400

php-mdb2 (2.4.1-1) unstable; urgency=low

  * Initial Release. (Closes: #441637)

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Sat, 29 Nov 2008 19:42:16 +0100
