=== debian/control ===
Source: php-mdb2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mark A. Hershberger <mhershberger@intrahealth.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5) 
Build-Depends-Indep: php-pear
Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-mdb2/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-php/pear/php-mdb2/trunk
Homepage: http://pear.php.net/package/MDB2
Standards-Version: 3.8.1

Package: php-mdb2
Architecture: all
Depends: php-pear (>=5.2.0-8), ${misc:Depends}
Description: PHP PEAR module to provide a common API for supported RDBMS
 PEAR MDB2 is a merge of the PEAR DB and Metabase php database 
 abstraction layers.
 .
 It provides a common API for all supported RDBMS. The main difference
 to most other DB abstraction packages is that MDB2 goes much further
 to ensure portability. MDB2 provides most of its many features
 optionally that can be used to construct portable SQL statements:
 .
  * Object-Oriented API
  * A DSN (data source name) or array format for specifying database 
    servers
  * Datatype abstraction and on demand datatype conversion
  * Various optional fetch modes to fix portability issues
  * Portable error codes
  * Sequential and non sequential row fetching as well as bulk fetching
  * Ability to make buffered and unbuffered queries
  * Ordered array and associative array for the fetched rows
  * Prepare/execute (bind) named and unnamed placeholder emulation
  * Sequence/autoincrement emulation
  * Replace emulation
  * Limited sub select emulation
  * Row limit emulation
  * Transactions/savepoint support
  * Large Object support
  * Index/Unique Key/Primary Key support
  * Pattern matching abstraction
  * Module framework to load advanced functionality on demand
  * Ability to read the information schema
  * RDBMS management methods (creating, dropping, altering)
  * Reverse engineering schemas from an existing database
  * SQL function call abstraction
  * Full integration into the PEAR Framework
  * PHPDoc API documentation
