=== debian/watch ===
version=3
http://pear.php.net/package/MDB2/download/ http://download.pear.php.net/package/MDB2-([\d.bRC]+).tgz
