## php-mdb2 2.5.0b5

=== debian/changelog ===
php-mdb2 (2.5.0b5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:16:18 +0200

php-mdb2 (2.5.0b5-2) unstable; urgency=medium

  * Team upload
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Update Standards-Version to 3.9.7
  * Fix copyright syntax
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 14:07:28 -0400

php-mdb2 (2.5.0b5-1) unstable; urgency=low

  * New upstream release (Closes: #702992)
  * Add myself as uploader
  * Update path in doc-base file
  * Update Vcs fields to canonical URI
  * Bump debhelper compat to 9
  * Bump Standards-Version 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 27 Apr 2013 12:24:05 +0700

php-mdb2 (2.5.0b3-2) unstable; urgency=low

  * Restored sanity in this changelog after wrong upload.
  * Re-added Vicent Bernat as uploader.
  * Re-added missing dependency on php-pear.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 15:26:24 +0000

php-mdb2 (2.5.0b3-1) unstable; urgency=low

  * Increased compat level and debhelper depends to 8.
  * Switching Vcs to Git and changed Vcs fields accordingly.
  * Bumped Standard-Version: to 3.9.3.
  * Set myself as uploader, PHP PEAR as maintainer.
  * Switched to pkg-php-tools and debhelper 8.
  * Removed now useless version-depends on php-pear.
  * Switched debian/copyright to format 1.0
  * Added a doc-base registration file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2012 08:40:54 +0000
