=== debian/control ===
Source: php-mdb2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Vincent Bernat <bernat@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.7
Homepage: http://pear.php.net/package/MDB2/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mdb2.git
Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-mdb2.git

Package: php-mdb2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
